subversion

module (bold = default) build dependencies
subversion/1.8.13 gcc 4.4.7 sqlite/3080403/b2 ruby/2.1.1 perl/5.20.0/b1

also see Using Software.